After older versions of Microsoft’s Internet Explorer have become vulnerable to hackers, the software company has provided a “fix-it” tool. The tool should not be used as a replacement for security updates. The vulnerabilities only affect editions prior to Internet Explorer 9. [Source: CNET]